CMSIS-DSP: arm_mean_q31.c File Reference

| CMSIS-DSP Version 1.5.2 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_mean_q31.c File Reference

## Functions
void | arm_mean_q31 (q31_t *pSrc, uint32_t blockSize, q31_t *pResult)
| Mean value of a Q31 vector. More...